
body {
	color: #000;
	background-color: #6994B5;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 100.01%;
	text-align: center;
	padding: 5px;
	margin: 0;
}
p { margin-top: .25em; margin-bottom: .5em; }
.clear { clear: both; font-size: 2px; overflow: hidden; height: 1px; line-height: 1px; }
h1 { font-size: 140%; margin: 0; border-bottom: 2px solid #0C67F0; font-style: italic; }
h2 { font-size: 105%; margin: .5em 0 .5em 0; }
a { color: #3333FF; }
a:hover { text-decoration: none; }
.center, .cent { text-align: center; }
table, input { font-size: 100%; }

#top {
	background-image: url(images/top.gif);
	width: 750px;
	height: 112px;
	margin: 0 auto;
	display: block;
	padding: 0;
	overflow: hidden;
}

#main {
	display: block;
	padding: 0;
	background-image: url(images/filler.gif);
	background-color: #dddbcc;
	width: 750px;
	margin: 0 auto;
}

#mainin {
	background-image: url(images/menubg.jpg);
	background-repeat: no-repeat;
	margin: 0 22px 0 11px;
	text-align: left;
}

#footer {
	background-color: #CBC9BD;
	margin: 0 22px 0 11px;
	padding: 4px 2px 0 2px;
	font-size: 75%;
}

#bottom {
	background-image: url(images/bottom.gif);
	width: 750px;
	height: 15px;
	margin: 0 auto;
	overflow: hidden;
}

/* start content */
#content {
	width: 541px;
	float: right;
	font-size: 80%;
}

#contentin {
	padding-left: 10px;
	padding-right: 10px;
}

/* end content */

/* start menu */
#menubox {
	width: 176px;
	float: left;
	margin-top: 82px;
	font-size: 75%;
}

#menubox .sep { border-bottom: 3px solid #c0c0b0; }
#menubox .sep2 { border-bottom: 3px solid #c0c0b0; border-top: 3px solid #c0c0b0; }

#menubox ul {
	list-style-type: square;
	margin: 0 0 20px 20px;
	padding: 0;
	color: #9900FF;
}

#menubox ol {
	margin: 0 0 20px 28px;
	padding: 0;
	font-weight: bold;
}

#menubox ul li, #menubox ol li {
	vertical-align: middle;
}

#menubox ul a {
	display: block;
	color: #000;
	padding: 3px;
	text-decoration: none;
	font-weight: bold;
	width: 145px;
}

#menubox ol a {
	display: block;
	color: #000;
	padding: 3px;
	text-decoration: none;
	font-weight: bold;
	width: 137px;
}

#menubox ul a:hover, #menubox ol a:hover {
	padding: 2px;
	border: 1px solid;
	border-color: #FF6600;
	background-color: #FFFF00;
}

#searchForm { text-align: center; }
#searchForm label { font-weight: bold; }
#searchForm input { font-size: 100%; }
#searchText { width: 106px; }
#doSearch { background-color: #cbc9bd; color: #000; border: 1px solid #000; font-weight: bold; margin-top: 6px; }
#doSearch:hover { background-color: #ffff00; border: 1px solid #FF6600; }

#topsell { font-style: italic; margin: 0 5px 4px 10px; font-weight: bold; font-size: 120%; border-bottom: 2px solid #0C67F0; padding-bottom: 2px; }

#qc { text-align: right; font-size: 89%; margin-top: 10px; padding-right: 10px; font-weight: bold; } 
/* end menu */

/* bread crumb trail */
#bcbox {
	font-size: 95%;
	font-weight: bold;
	background-color: #CBC9BD;
	padding: 4px 8px;
	border-bottom: 2px solid #C0C0B0;
	margin-bottom: 10px;
	margin-top: 10px;
	vertical-align: middle;
}
#bcbox a { color: #000; font-weight: bold; text-decoration: none; }
#bcbox a:hover { font-weight: bold; text-decoration: underline; }

/* home page */
#hpmain { width: 340px; float: left; }
#hpright { width: 177px; float: right; margin-top: 10px; }
.ccard { display: inline; border: none; }
#pgextra { margin: 10px 0 10px 0; text-align: center; }

/* Categories */
.cat  { text-align: center; margin-right: 1px; margin-bottom: 10px; margin-left: 1px; width: 171px; float: left }
.cat img { padding: 0; margin: 0 auto 0 auto; border: 2px solid #000 }
.cat span { display: block; background-color: #cbc9bd; margin: 4px 0 0 0; padding: 1px; border: 1px solid; border-color: #cbc9bd; }
.cat a { text-decoration: none; color: #000; font-weight: bold; }
.cat a:hover span { text-decoration: underline; background-color: #FFFF00; border: 1px solid; border-color: #FF6600; }
.cat a:hover { display: block; }
#hpright .cat { width: 167px; }

/* products */
.prod  { padding: 4px 4px 4px 0; border-bottom: 1px dashed #c0c0b0; }
.prod p { margin: .2em 0 .2em 0; padding: 0 }
.price { color: #606050; margin: .5em 0 .2em 0; font-weight: bold; font-size: 95%; }
.prodbuy { text-align: right; margin-top: 8px; }
.prodimgbox { width: 145px; float: left; text-align: left; position: relative; }
.prodimgbox img { border: 2px solid #000; margin: 0 auto 0 auto; }
.relate { border-top: 1px dashed #c0c0b0; margin-top: 10px; padding-top: 4px; }
.rt { text-align: right; }
.largprodimg { text-align: center; clear: both; padding-top: 10px; padding-bottom: 10px; }
.largprodimg img { border: 2px solid #000; }
#ppright { float: right; font-size: 90%; margin-top: 15px; background-color: #eae9dc; border: 1px solid #c0c0b0; }
#ppright form { margin: 0; }
#ppright input { font-size: 90%; }
#ppright select { font-size: 90%; }
.ppdata { text-align: left; margin-left: 10px; }
.ppl { text-align: right; font-weight: bold; }
.incvat { font-size: 90%; }
.incvat br { display: none; }

/* Cart */
#cartErr  { color: #000; background-color: #ffdbdc; text-align: center; padding: 4px; border: solid 2px red }
.cartErr  { color: #000; background-color: #ffdbdc; text-align: center; padding: 4px; border: solid 2px red }
.cartwdth { width: 100%; }
.cartwdth th { font-size: 90%; }
.carttr  { background-color: #cbc9bd; font-weight: 700; text-align: center; border: solid 1px #c0c0b0 }
.cartt   { background-color: #cbc9bd; font-weight: 700; text-align: center; border-top: 1px solid #c0c0b0; border-bottom: 1px solid #c0c0b0; border-left: 1px solid #c0c0b0 }
.cartmr   { background-color: #eae9dc; text-align: center; border-right: 1px solid #c0c0b0; border-bottom: 1px solid #c0c0b0; border-left: 1px solid #c0c0b0 }
.cartm    { background-color: #eae9dc; text-align: center; border-bottom: 1px solid #c0c0b0; border-left: 1px solid #c0c0b0 }
.cartml    { background-color: #eae9dc; border-bottom: 1px solid #c0c0b0; border-left: 1px solid #c0c0b0 }
.carttot    { background-color: #eae9dc; border-right: 1px solid #c0c0b0; border-bottom: 1px solid #c0c0b0; border-left: 1px solid #c0c0b0 }
.carttot1    { background-color: #eae9dc; border-right: 1px solid #c0c0b0; border-top: 1px solid #c0c0b0; border-bottom: 1px solid #c0c0b0; border-left: 1px solid #c0c0b0 }
#cartForm { width: 98%; margin: 15px auto 0 auto; text-align: left; }
.cartoptbox { padding-left: 20px }
#updateCart { background-color: #cbc9bd; color: #000; border: 1px solid #000; font-weight: bold; margin-top: 6px; }
#updateCart:hover { background-color: #ffff00; border: 1px solid #FF6600; }
#emptyCart { background-color: #cbc9bd; color: #000; border: 1px solid #000; font-weight: bold; margin-top: 6px; }
#emptyCart:hover { background-color: #ffff00; border: 1px solid #FF6600; }
#gotoCheckout { background-color: #cbc9bd; color: #000; border: 1px solid #000; font-weight: bold; margin-top: 6px; }
#gotoCheckout:hover { background-color: #ffff00; border: 1px solid #FF6600; }

/* contact */
.formrequired { color: red; font-weight: bold; font-size: 1.5em }
#sendEnquiry { background-color: #cbc9bd; color: #000; border: 1px solid #000; font-weight: bold; margin-top: 6px; }
#sendEnquiry:hover { background-color: #ffff00; border: 1px solid #FF6600; }

/* about page */
.aboutpic { margin-top: 20px; border: 2px solid #000; }

/* Checkout */
.chkouttabw { width: 94% }
.chkoutpow { padding-left: 20px }
.chkoutw50  { width: 50%; vertical-align: top }
.chkoutw25r { text-align: right; width: 25%; vertical-align: top }
.chkoutpaybox  { position: relative; margin-left: 40px; margin-right: 40px; padding: 5px; background-color: #eae9dc; border: 1px solid #c0c0b0; }
.cartlstodd  { background-color: #eae9dc }
.cartlstevn  { background-color: #cbc9bd }
#chkoutbdy h2 { font-size: 1.4em; color: #24b487; margin-top: 0; }

/* resource pages */
.catbox ul { margin: 10px 0; padding: 0; list-style: none; }
.catbox ul li { float: left; width: 258px; display: block; padding: 2px 0; border-bottom: 1px dashed #c0c0b0; margin-bottom: 5px; margin-right: 2px;}
.wdcatcnt { font-size: 90%; }
ul.entrybox { list-style: none; margin: 20px 0; padding: 0; }
.entrybox li { border-bottom: 1px dashed #c0c0b0; margin-top: 5px; padding-bottom: 5px; }

/* resources */
.inbox { background-color: #eae9dc; border: 1px solid #c0c0b0; padding-top: 6px; padding-bottom: 6px; vertical-align: top; }
#entryPreview { background-color: #eae9dc; border: 1px solid #c0c0b0; margin-top: 10px; margin-bottom: 10px; padding: 4px; }
#entryPreviewTitle { color: #3333FF; }
#tolra { text-align: center; font-size: 89%; margin-top: 20px; margin-bottom: 10px; }
